<?xml version="1.0"?>
<_templates Include="plants" />
<PlantBrand
	_template="SmallRock"
	PlantingOffsetY="0.02"
	PlantingMinSpacing="0.1"
	FarSkipPercentage="0.6"
>
	<Occlusion Size="(1.0; 1.0)" Intensity="0.5" />
	<PhysicsModel>
		<Body Mass="400.0" Friction="2" NoSoftContacts="true">
			<Constraint Type="Fixed" BreakOffThreshold="300" />
		</Body>
	</PhysicsModel>
</PlantBrand>
